For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete Import file

Delete Import file

Required permissions: IMPORT

delete
/tenants/{tenantUid}/imports/files/{importFileUid}
Authorizations
AuthorizationstringRequired

Token received from the auth service

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
importFileUidstringRequired

Reference to a import file.

Pattern: ^[A-Za-z0-9-_]+
Responses
200

OK

No content

delete/tenants/{tenantUid}/imports/files/{importFileUid}
DELETE /v2/tenants/{tenantUid}/imports/files/{importFileUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

OK

No content

Last updated

Was this helpful?